/*BEGIN w_1766055238477_4908645551*//*END w_1766055238477_4908645551*/

/*BEGIN w_1766055238491_89613685596*//*END w_1766055238491_89613685596*/

/*BEGIN w_1766055238492_92440484077*//*END w_1766055238492_92440484077*/

/*BEGIN w_1766055238484_37263424141*//*END w_1766055238484_37263424141*/

/*BEGIN w_1766055238487_32418574868*//*END w_1766055238487_32418574868*/

/*BEGIN w_1766055238494_63100505261*//*END w_1766055238494_63100505261*/

/*BEGIN w_1766055238482_15501582252*//*END w_1766055238482_15501582252*/

/*BEGIN w_1766055238489_96718281991*//*END w_1766055238489_96718281991*/

/*BEGIN w_1766055248514_49499116925*//*END w_1766055248514_49499116925*/

/*BEGIN w_1766055248539_14950645277*//*END w_1766055248539_14950645277*/

/*BEGIN w_1766055248512_44894567123*//*END w_1766055248512_44894567123*/

/*BEGIN w_1766055248546_31023762255*//*END w_1766055248546_31023762255*/

/*BEGIN w_1766055248536_89793902207*//*END w_1766055248536_89793902207*/

/*BEGIN w_1766055248513_92861263158*//*END w_1766055248513_92861263158*/

/*BEGIN w_1766055248547_89589498497*//*END w_1766055248547_89589498497*/

/*BEGIN w_1766055248541_49162124088*//*END w_1766055248541_49162124088*/

/*BEGIN w_1768989728927_73689884147*//*END w_1768989728927_73689884147*/

/*BEGIN w_1768989728931_50583249245*//*END w_1768989728931_50583249245*/

/*BEGIN w_1768989728934_99322554637*//*END w_1768989728934_99322554637*/

/*BEGIN w_1768989728936_88875599054*//*END w_1768989728936_88875599054*/

/*BEGIN w_1768989728937_49458925582*//*END w_1768989728937_49458925582*/

/*BEGIN w_1768989728938_38192701193*//*END w_1768989728938_38192701193*/

/*BEGIN w_1768989728939_34521404236*//*END w_1768989728939_34521404236*/

/*BEGIN w_1768989728940_10392357548*//*END w_1768989728940_10392357548*/

/*BEGIN w_1768989728941_14345710281*//*END w_1768989728941_14345710281*/

/*BEGIN w_1768989728942_34248345045*//*END w_1768989728942_34248345045*/

/*BEGIN w_1768989728944_35496999779*//*END w_1768989728944_35496999779*/

/*BEGIN w_1768989728945_66999836590*//*END w_1768989728945_66999836590*/

/*BEGIN w_1768989728947_77057159628*//*END w_1768989728947_77057159628*/

/*BEGIN w_1768989728948_64295137009*//*END w_1768989728948_64295137009*/

/*BEGIN button_1683195057166*/
#builder-sections #button_1683195057166 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683195057166 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683195057166 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683195057166 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683195057166*/

/*BEGIN button_1683195019113*/
#builder-sections #button_1683195019113 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683195019113 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683195019113 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683195019113 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683195019113*/

/*BEGIN button_1683192895379*/
#builder-sections #button_1683192895379 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683192895379 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683192895379 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683192895379 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683192895379*/

/*BEGIN title_1774003660205_92451541777*/
#builder-sections #title_1774003660205_92451541777 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1774003660205_92451541777 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1774003660205_92451541777 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1774003660205_92451541777 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1774003660205_92451541777 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1774003660205_92451541777 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1774003660205_92451541777*/

/*BEGIN w_1682700850627*/
#builder-sections [idd='w_1682700850627'] {background-color:var(--cor5) !important; }
/*END w_1682700850627*/

/*BEGIN 1774003586651_41332311957*/
#builder-sections [idd='1774003586651_41332311957'] {background-color:rgba(131, 228, 255, 0.35) !important; }
/*END 1774003586651_41332311957*/

/*BEGIN imagev2_1774003800862_57189051794*/
#builder-sections #imagev2_1774003800862_57189051794 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1774003800862_57189051794*/

/*BEGIN 1774003586651_70086643392*/
#builder-sections [idd='1774003586651_70086643392'] {background-color:var(--cor5) !important; }
/*END 1774003586651_70086643392*/

/*BEGIN buttonv2_1774003882496_51903670192*/
#builder-sections #buttonv2_1774003882496_51903670192 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1774003882496_51903670192 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1774003882496_51903670192*/

/*BEGIN w_1774003644584*/
#builder-sections [idd='w_1774003644584'] {background-color:var(--cor6) !important; }
/*END w_1774003644584*/

/*BEGIN 1774003586651_2490817750*/
#builder-sections [idd='1774003586651_2490817750'] {background-color:var(--cor6) !important; }
/*END 1774003586651_2490817750*/

/*BEGIN w_1683629274456*/
#builder-sections [idd='w_1683629274456'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683629274456*/

/*BEGIN title_1683629274469*/
#builder-sections #title_1683629274469 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1683629274469 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1683629274469*/

/*BEGIN button_1683629274471*/
#builder-sections #button_1683629274471 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683629274471 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683629274471 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683629274471 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683629274471*/

/*BEGIN w_1757932911898_98175486310*/
#builder-sections [idd='w_1757932911898_98175486310'] {background-color:var(--cor6) !important; }
/*END w_1757932911898_98175486310*/

/*BEGIN image_1757932893950_78715190594*/
#builder-sections #image_1757932893950_78715190594 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1757932893950_78715190594*/

/*BEGIN image_1757932893948_60096444567*/
#builder-sections #image_1757932893948_60096444567 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1757932893948_60096444567*/

/*BEGIN image_1757932893950_63252026906*/
#builder-sections #image_1757932893950_63252026906 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1757932893950_63252026906*/

/*BEGIN imagev2_1757933631210_30912874453*/
#builder-sections #imagev2_1757933631210_30912874453 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757933631210_30912874453*/

/*BEGIN image_1757932893949_68331407552*/
#builder-sections #image_1757932893949_68331407552 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1757932893949_68331407552*/

/*BEGIN image_1757932911907_84506295915*/
#builder-sections #image_1757932911907_84506295915 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1757932911907_84506295915*/

/*BEGIN image_1757932911908_97763052497*/
#builder-sections #image_1757932911908_97763052497 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1757932911908_97763052497*/

/*BEGIN imagev2_1757933367024_89050555312*/
#builder-sections #imagev2_1757933367024_89050555312 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757933367024_89050555312*/

/*BEGIN imagev2_1757933760672_25624036629*/
#builder-sections #imagev2_1757933760672_25624036629 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757933760672_25624036629*/

/*BEGIN imagev2_1757933494413_33349373070*/
#builder-sections #imagev2_1757933494413_33349373070 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757933494413_33349373070*/

/*BEGIN w_1757932883160_99165859953*/
#builder-sections [idd='w_1757932883160_99165859953'] {background-color:var(--cor6) !important; }
/*END w_1757932883160_99165859953*/

/*BEGIN imagev2_1757933541691_53800581616*/
#builder-sections #imagev2_1757933541691_53800581616 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757933541691_53800581616*/

/*BEGIN textv2_1774007402901_7671361581*//*END textv2_1774007402901_7671361581*/

/*BEGIN textv2_1774007402905_33960520165*/
#builder-sections #textv2_1774007402905_33960520165 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774007402905_33960520165 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774007402905_33960520165 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774007402905_33960520165 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774007402905_33960520165 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774007402905_33960520165 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1774007402905_33960520165 .omw-sentence {padding:0px;}
/*END textv2_1774007402905_33960520165*/

/*BEGIN buttonv2_1774007402908_46179859850*/
#builder-sections #buttonv2_1774007402908_46179859850 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1774007402908_46179859850 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1774007402908_46179859850*/

/*BEGIN title_1639653422199*/
#builder-sections #title_1639653422199 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1639653422199 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1639653422199 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1639653422199 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1639653422199 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1639653422199 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1639653422199*/

/*BEGIN w_1639653422189*/
#builder-sections [idd='w_1639653422189'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1639653422189*/

/*BEGIN 1776325822773_70040668790*/
#builder-sections [idd='1776325822773_70040668790'] {background-color:var(--cor6) !important; }

/*END 1776325822773_70040668790*/
